#sitemap {}

#sitemap .main-box {
	margin: 0 auto;
	padding: 20px 10px 0;
	width: 870px;
}
#sitemap .list {
	overflow: hidden;
	margin-bottom: 20px;
	border-top: 1px dotted #d7d7d7;
}
#sitemap .list li {
	overflow: hidden;
	border-bottom: 1px dotted #d7d7d7;
}

#sitemap .list li a {
	display:block;
	padding:20px 20px 15px 20px;
	text-decoration: none;
}

#sitemap .list li a:hover {
	background:#fff4ed;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
#sitemap .main-box {
	padding: 0;
	width: inherit;
}
#sitemap .list {
	margin-bottom: 10px;
}
#sitemap .list li a {
	text-decoration: none;
}
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
}


